#include<iostream>
#include<vector>
#include"minecraft.h"
using namespace std;
vector<int> portals(int N, int K)
{
    vector<int> ans;
    for(int i = 1; i <= K; i++) ans.push_back(i);
    return ans;
}